package com.mmc.pms.common;

/**
 * @Author small
 * @Date 2023/5/15 14:29
 * @Version 1.0
 */
public interface BaseErrorInfoInterface {
    /**
     * 错误码
     *
     * @return
     */
    String getResultCode();

    /**
     * 错误描述
     *
     * @return
     */
    String getResultMsg();
}
